Bug 131482 - manifest factory needs to notice when the cache should be updated
manifest factory needs to notice when the cache should be updated
Status: CLOSED WONTFIX
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D (Show other bugs)
RHN Devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ryan Bloom
Red Hat Satellite QA List
:
Depends On:
Blocks: rhnMilestone1
  Show dependency treegraph
 
Reported: 2004-09-01 13:50 EDT by Ryan Bloom
Modified: 2007-04-18 13:11 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-21 11:18:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ryan Bloom 2004-09-01 13:50:58 EDT
Manifest factory does our caching for us, but it doesn't handle the
case that the file being cached is modified.
Comment 1 Ryan Bloom 2005-01-21 11:18:25 EST
Until this bites somebody, this just shouldn't be changed.  We end up
reloading our webapp often enough that none of the current developers
have cared about this.
Comment 2 Jesus M. Rodriguez 2005-01-21 11:32:15 EST
Personally, I don't see the need.  If you have to change the factory,
just bounce the webapp or tomcat.  Seems like this would add code that
would need to be tested and maintained and doesn't add any value
except to save a little time for a developer.

Note You need to log in before you can comment on or make changes to this bug.